body {
	background-color: #000;
	color: #ffff;
	text-align: center;
}

h1{
	font-size: 30px;
	padding: 30px;
}
h2{
	font-size: 20px;
	padding: 30px;
}
p{
	margin: 35px;
}
ul{
	list-style: none;
}
main{
	margin: 20px;
}
footer{
	background-color: #f1f1f1;
	color: #000;
	padding: 4rem;
}
.navbar{
	display: flex;
	justify-content: space-between;
	padding: 40px;
}
.navbar a{
	text-decoration: none;
	color: #efefef;
	transition: .3s all ease-in-out;
}
.navbar a:hover{
	color: aqua;
}